body, div, p, blockquote, ol, ul, dl, li, dt, dd, td { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: 400; color: #333333}
b, strong { font-weight: 700}

.body {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333; font-size: 12px}
.body a:active { color: #097354; text-decoration: none; font-weight: bold; font-size: 12px}
.body a:link {  color: #097354; text-decoration: none; font-weight: bold; font-size: 12px}
.body a:visited {  color: #097354;text-decoration: none; font-weight: bold; font-size: 12px}
.body a:hover {  color: #097354; text-decoration: underline ; font-weight: bold; font-size: 12px}

.bodytnr {  font-family: Times New Roman, Times, serif; color: #333333; font-size: 14px}
.bodytnr a:active { color: #097354; text-decoration: none; font-weight: bold; font-size: 14px}
.bodytnr a:link {  color: #097354; text-decoration: none; font-weight: bold; font-size: 14px}
.bodytnr a:visited {  color: #097354;text-decoration: none; font-weight: bold; font-size: 14px}
.bodytnr a:hover {  color: #097354; text-decoration: underline ; font-weight: bold; font-size: 14px}

a:active { color: #097354; text-decoration: none; border-bottom:1px #cccccc dotted; }
a:link {  color: #097354; text-decoration: none; border-bottom:1px #cccccc dotted; }
a:visited {  color: #097354; text-decoration: none; border-bottom:1px #cccccc dotted; }
a:hover {  color: #097354; border-bottom:1px #00399C dotted; }

.featurebar {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333; font-size: 12px}
.featurebar a:active { color: white; text-decoration: none; font-weight: bold; font-size: 12px}
.featurebar a:link {  color: white; text-decoration: none; font-weight: bold; font-size: 12px}
.featurebar a:visited { color: white; text-decoration: none; font-weight: bold; font-size: 12px}
.featurebar a:hover { color: black; text-decoration: underline ; font-weight: bold; font-size: 12px; background-color:#3E786B }

.featurebarA {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333; font-size: 12px}
.featurebarA a:active { color: black; text-decoration: none; font-weight: bold; font-size: 12px}
.featurebarA a:link {  color: black; text-decoration: none; font-weight: bold; font-size: 12px}
.featurebarA a:visited { color: black; text-decoration: none; font-weight: bold; font-size: 12px}
.featurebarA a:hover { color: black; text-decoration: underline ; font-weight: bold; font-size: 12px; background-color:#3E786B }

.featurebarAs {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333; font-size: 12px; background-color:#BDBAA9 }
.featurebarAs a:active { color: white; text-decoration: none; font-weight: bold; font-size: 12px}
.featurebarAs a:link {  color: white; text-decoration: none; font-weight: bold; font-size: 12px}
.featurebarAs a:visited { color: white; text-decoration: none; font-weight: bold; font-size: 12px}
.featurebarAs a:hover { color: black; text-decoration: underline ; font-weight: bold; font-size: 12px; background-color:#BDBAA9 }

.topnav  a:active {  color: #3D786C; text-decoration: none; font-size: 12px;}
.topnav  a:link {  color: #3D786C; text-decoration: none; font-size: 12px;}
.topnav  a:visited {  color: #3D786C; text-decoration: none; font-size: 12px;}
.topnav  a:hover {  color: #000000; text-decoration: none; font-size: 12px; background-color:#BDBAA9 }

.icons {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #887E6E; font-style: italic; font-size: 9px}
.icons  a:active {  color: #887E6E; text-decoration: none; font-size: 10px}
.icons  a:link {  color: #887E6E; text-decoration: none; font-size: 10px}
.icons  a:visited {  color: #887E6E; text-decoration: none; font-size: 10px}
.icons  a:hover {  color: #097354; text-decoration: underline; font-size: 10px}

.leftside {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px}
.leftside  a:active, .leftside  a:link, .leftside  a:visited {  color: #000066; text-decoration: none; font-size: 12px; font-weight: Bold; border-bottom-style: none;}
.leftside  a:hover {  color: Black; text-decoration: underline; font-size: 12px; font-weight: Bold; background-color:#3E786B; border-bottom-style: none;}

.leftlink  a:active {  color: #000066; text-decoration: none; font-size: 12px; font-weight: Bold; border-bottom: none;}
.leftlink  a:link {  color: #000066; text-decoration: none; font-size: 12px; font-weight: Bold; border-bottom: none;}
.leftlink  a:visited {  color: #000066; text-decoration: none; font-size: 12px; font-weight: Bold; border-bottom: none;}
.leftlink  a:hover {  color: #000066; text-decoration: none; font-size: 12px; font-weight: Bold; border-bottom:1px #3E786B dotted;}

.rightside {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px}
.rightside  a:active {  color: #666666;text-decoration: none; font-size: 10px}
.rightside  a:link {  color: #666666;text-decoration: none; font-size: 10px}
.rightside  a:visited {  color: #666666;text-decoration: none; font-size: 10px}
.rightside  a:hover {  color: #097354;text-decoration: underline; font-size: 10px}

.footer {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #097354; font-size: 9px}
.footer  a:active {  color: #887E6E;text-decoration: none; font-size: 10px}
.footer  a:link {  color: #887E6E;text-decoration: none; font-size: 10px}
.footer  a:visited {  color: #887E6E;text-decoration: none; font-size: 10px}
.footer  a:hover {  color: #097354;text-decoration: underline; font-size: 10px}

.smallnote {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333; font-size: 9px;}
.smallnote a:active, .smallnote a:link, .smallnote a:visited {  color: #097354; text-decoration: none; font-size: 9px; }
.smallnote  a:hover {  color: #097354; font-size: 9px;  text-decoration: underline; font-weight: bold; }
.smallnotei {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333; font-size: 9px; font-style: italic; }
.smallnoteib {  font-family: Verdana, Arial, Helvetica, sans-serif; font-style: italic; color: #097354; font-size: 9px; }
.smallnoteBI {  font-family: Verdana, Arial, Helvetica, sans-serif; font-style: italic; color: #097354; font-size: 9px; }

.pageheader, h1 { font-family: Arial, Verdana, Helvetica, sans-serif; margin-left: 0; color: #3D786C; font-size: 24px; }
.sectionheader, h2 {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333; font-size: 18px; }
.sectionheaderC {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333; font-size: 18px; text-align:center; }
.sectionheaderG {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFCC00; font-size: 18px; }
.sectionheaderR {  font-family: Verdana, Arial, Helvetica, sans-serif; color: Red; font-size: 18px; }
.SubSectionHeader, h3 {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #3D786C; font-size: 16px; }
h1 {  font-weight: normal; margin:0px 0px 0px 0px; }
h2 {  font-weight: normal; margin:0px 0px 0px 0px; }
h3 {  font-weight: normal; margin:0px 0px 0px 0px; }

.sectionbar { font-family: Verdana, Arial, Helvetica, sans-serif; color: #EEEEEE; font-weight: bold; font-size: 14px; margin-bottom:1px; background-color:#55877C; border-bottom:2px #55877C solid;}

.headerlinkT {  font-family: Times New Roman, Times, serif; color: #FF0000; font-weight: bold; font-size: 24px}
.headerlinkT  a:active { color: #FF0000; text-decoration: underline; font-weight: bold; font-size: 24px}
.headerlinkT  a:link {  color: #FF0000; text-decoration: underline; font-weight: bold; font-size: 24px}
.headerlinkT  a:visited {  color: #FF0000;text-decoration: underline; font-weight: bold; font-size: 24px}
.headerlinkT  a:hover {  color: #097354; text-decoration: underline ; font-weight: bold; font-size: 24px}

.headerlink {  font-family: Arial, Helvetica, sans-serif; color: #FF0000; font-weight: bold; font-size: 24px}
.headerlink  a:active { color: #FF0000; text-decoration: underline; font-weight: bold; font-size: 24px}
.headerlink  a:link {  color: #FF0000; text-decoration: underline; font-weight: bold; font-size: 24px}
.headerlink  a:visited {  color: #FF0000;text-decoration: underline; font-weight: bold; font-size: 24px}
.headerlink  a:hover {  color: #097354; text-decoration: underline ; font-weight: bold; font-size: 24px}

.orderlinkM {  font-family: Arial, Helvetica, sans-serif; color: Red; font-weight: bold; }
.orderlinkM  a:active { color: #097354; text-decoration: none;font-weight: bold; }
.orderlinkM  a:link {  color: #097354; text-decoration: none;font-weight: bold; }
.orderlinkM  a:visited {  color: #097354; text-decoration: none; font-weight: bold; }
.orderlinkM  a:hover {  color: #097354; text-decoration: underline; font-weight: bold; }

.CustQuote {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #7F0000; font-weight: 400; font-size: 11px; }
.CustQuoteGr {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #55877C; font-weight: 600; font-size: 11px; }
.CustQuoteName {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333; font-style: italic; font-size: 11px; }
.leftnavCustQuote     { font-family: Geneva, Arial, Helvetica, Verdana, sans-serif; font-size: 11px; font-weight: 600; color: #E8E6E3; text-align: left; }
.leftnavCustQuoteName { font-family: Geneva, Arial, Helvetica, Verdana, sans-serif; font-size: 11px; color: #333333; font-style: italic; text-align: right; }

.one { font-family: Arial, Helvetica, sans-serif; background-color: black; font-size: 1px; }
.photocaption { font-weight: normal; font-size: 8pt; font-family: arial,helvetica,sans-serif; text-align:center; }
.indented {  margin-left: 20px; }
.smwarn {  font-family: Verdana, Arial, Helvetica, sans-serif; font-style: italic; color: Red; font-size: 10px;}
.plimusnote {  font-family: Verdana, Arial, Helvetica, sans-serif; font-style: italic; color: #F22424; font-size: 14px;}

.btnlink { font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333; font-size: 12px; }
.btnlink a:active, .btnlink a:link, .btnlink a:visited {  color: #425E85; text-decoration: none; font-weight: bold; font-size: 12px; border-bottom:none; padding-left:2px; }
.btnlink a:hover {  color: #00399C; font-weight: bold; font-size: 12px; border-bottom:none; padding-left:2px; }
